<div class="container">
    <div class="my-custom-class-for-errors">
        {{ form_errors(form) }}
    </div>
    <div class="row">
        <div class="form-group col-md-6">
            <label class="form-label">Nom :</label>
            {{ form_widget(form.nom) }}
        </div>
        <div class="form-group col-md-6">
            <label class="form-label">date:</label>
            {{ form_widget(form.date) }}
        </div>
        <div class="form-group col-md-6">
            <label class="form-label">description :</label>
            {{ form_widget(form.description) }}
        </div>

        <div class="form-group col-md-6">
            <label class="form-label">categorieVisee :</label>
            {{ form_widget(form.categorieVisee) }}
        </div>

    </div>
    <div class="text-right">
        <div class="d-flex">
            <button class="btn btn-success ml-auto">{{ button_label|default('Enregistrer') }}</button>
        </div>
    </div>
</div>